4 Replies Latest reply on Mar 17, 2009 8:25 PM by qinghai jin

    SQL Server 2008 NOT supported?!

    Luke Malpass
      Trying to add a vault to PDM Enterprise with latest service pack and it still has no support for 2008 SQL Server. Get the error when importing default file data cards, and the error message says unsupported SQL version, then in description states SQL 2005 SP1 or later.... correct me if I am wrong but 2008 = > 2005 ?